Leave A Campus
curl --request DELETE \
--url https://api.thefaithapp.com/v1/member-connections/campuses/{branchId} \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'DELETE',
headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/member-connections/campuses/{branchId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.thefaithapp.com/v1/member-connections/campuses/{branchId}"
headers = {
"X-API-Key": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text){
"status": "Success",
"message": "Campus connection ended."
}Member Connections
Leave A Campus
Ends the authenticated member’s connection to the selected campus.
DELETE
/
v1
/
member-connections
/
campuses
/
{branchId}
Leave A Campus
curl --request DELETE \
--url https://api.thefaithapp.com/v1/member-connections/campuses/{branchId} \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'DELETE',
headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/member-connections/campuses/{branchId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.thefaithapp.com/v1/member-connections/campuses/{branchId}"
headers = {
"X-API-Key": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text){
"status": "Success",
"message": "Campus connection ended."
}Authorizations
Public client key copied from Developer Access. The member bearer token authenticates the request.
Member access token returned by POST /v1/auth/token.
Path Parameters
Church campus identifier.
Required range:
x >= 1Response
Campus connection ended.
The response is of type object.
Was this page helpful?